Subject: [lojban] Re: pe'usai *PICK* *ONE* *LIST*.

From: Robert McIvor <[email-masked]>
Date: Fri, 6 Dec 2002 17:00:32 -0500

On Vendredi, déce 6, 2002, at 12:44 US/Eastern, Robin Lee Powell wrote:

> It has come to my attention that some people are replying to lojban 
> list
> mails in such a way as to have it go to both [email-masked] and
> the @yahoogroups.com address.
>
> Please don't do that; it causes people on [email-masked] to get
> double mails.

I seem to be getting double mails on my own letters, yet I unsubscribed
from yahoo, and send my letters only to lojban-list. Could there be a 
bug
somewhere?

>
> If people keep doing this, I will have to make [email-masked]
> a closed list, meaning that only people already subscribed can post.
> I'd prefer not to do that, to make things easier for confused newbies.
>
> -Robin
>
> -- 
> http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
> .i le pamoi velru'e zo'u jmaji le plibu taxfu
> .i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
> http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi
>
>